Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80137 - catch ^C a bit more effectively.
Summary: catch ^C a bit more effectively.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Todd Warner
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-20 16:04 UTC by Todd Warner
Modified: 2007-07-31 19:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-01 19:57:51 UTC


Attachments (Terms of Use)

Description Todd Warner 2002-12-20 16:04:08 UTC
 

Comment 1 Todd Warner 2002-12-20 16:07:32 UTC
Think its fixed... on to QA.

Comment 2 Greg DeKoenigsberg 2003-04-11 14:52:36 UTC
RHN 3.0.0

Comment 3 Greg DeKoenigsberg 2003-04-11 19:23:52 UTC
We don't know precisely where ^C issues have been fixed here -- so, what, any
satellite tools?  I'll assign it against the sync tool, because that's where ^C
probably needs most critically to work... but it might be a good idea during QA
to ^C everywhere in sight, and see how things go.

Comment 4 Todd Warner 2003-04-11 20:31:21 UTC
I "^C enabled" all the "^C enablable" tools.

Comment 5 Josef Komenda 2003-06-03 15:59:17 UTC
Ready for QA.

Comment 6 Josef Komenda 2003-06-05 20:28:14 UTC
Works in -38. Prod Ready.

Comment 7 Josef Komenda 2003-07-01 19:57:51 UTC
Works in -63 and production, closing.


Note You need to log in before you can comment on or make changes to this bug.